PATCH
https://api.examplary.ai/exams/{id}/sessions/{sessionId}/answers/{questionId}Edit a single answer in an exam session.
Path parameters
idstringrequired
sessionIdstringrequired
questionIdstringrequired
Request body
answerobjectrequired
autoGradeboolean
Whether to automatically grade the answer after editing
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
Requirements
User roles
This endpoint requires the teacher, admin, or owner role to be present.
OAuth scopes
This endpoint requires the exams:write scope to be present.